<?php
/**
This project has been generated by nuts generator
nuts has been made by fahmi sulaiman
sulaimanfahmi@gmail.com
 */


namespace Handler;


class DataValidationException extends \Exception
{

}